Bank Kalteng (Phase 2) - Bug #1273

[ESS PMS] Appraisal Peroid tidak Tampil
06/27/2022 04:43 PM - Mega Yunita

Status: Closed Start date: 06/27/2022
Priority: Urgent Due date: 06/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.60 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menampilkan pilihan data untuk appraisal Period saat mengajukan PMS, di DB ada datanya.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : My WorkPlace > PMS > PMS Goal Setting, PMS Review & PMS Final

Semoga dapat dimengerti

Terimakasih
&« C A Notsecure | 103.168.134.28:31130/Page/WorkFlow?/EYGO2CEAGTS +kUp)D+eqlgz0lpxqBCN9f53xp08Q90= aQ & % [ |
My Workplace Search. Q. Help [ Fadhil Muzmmar ~ -
b Performance Goal Setting
HOME > PERFORMANCE GOAL SETTING

|

B My Report
Requester ID: 10000192
B HR Administration Requester Name: Fadhil Muzmmar Guvian
Subject: Testing
Description: Testing

Parformance Review
Performance Final

B Time Management

M8 Senchi ianegemers

B Travel Management ~ Header

Forwarding Task

Inbox Appraisal Type: 01 - Goal Setting KP| Total Weight o
it Appraisal Period izl Total Weight
Draft

AppTaTa o ToS20e Motes

Archive

Delete Request ID

A Appraiser

Appraisal ID Appraiser Type

1 Haifa Putri Direct Supervisor
Related issues:

Copied to Bug #1274: [ESS PMS] Validasi KPI Score di PMS Final Closed 06/27/2022 06/29/2022

History

#1 - 06/27/2022 04:50 PM - Mega Yunita
- Copied to Bug #1274: [ESS PMS] Validasi KPI Score di PMS Final added

#2 - 06/28/2022 11:34 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , untuk issue ini udah bisa di test ya

makasih

#3 - 06/28/2022 11:47 AM - Mega Yunita

Sudah sesuai, tetapi masih ada yg perlu dibuatkan autofill pada form Qualification, yaitu :
1. Qualification di form ESS Goal Setting, dengan nama table PHRPAQO051ESS, terisi otomatis sesuai dengan Job Catalog.
2. Data mapping antara Job dan Qualification ada di table (PHROMO0008)

#4 - 06/28/2022 11:48 AM - Mega Yunita
- Status changed from Assigned to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi

#5 - 06/28/2022 02:44 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk autofill itu udah ada codingannya dan pas di cek datanya employee tersebut tidak ada
jadi harap bikin data terlebih dahulu

makasih

#6 - 06/28/2022 03:18 PM - Mega Yunita
- File clipboard-202206281518-kv0nj.png added

Sudah saya lengkapi datanya mas di PHROMO0008
#7 - 06/28/2022 03:18 PM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi
#8 - 06/28/2022 03:47 PM - M Azid Wahyudi
- Status changed from Revise to QA Test
dear mega , udah bisa di test ya
makasih
#9 - 06/28/2022 06:40 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita
#10 - 06/29/2022 11:40 AM - Mega Yunita
Sudah bisa mas, terimakasih
#11 - 06/29/2022 11:40 AM - Mega Yunita
- Status changed from QA Test to Closed
Files
